# translation of tdefile_abiword.po to Estonian
# Marek Laane <bald@starman.ee>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_abiword\n"
"POT-Creation-Date: 2005-06-13 01:29+0200\n"
"PO-Revision-Date: 2005-07-12 14:12+0300\n"
"Last-Translator: Marek Laane <bald@starman.ee>\n"
"Language-Team: Estonian <kde-et@linux.ee>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.1\n"

#: tdefile_abiword.cpp:50
msgid "Document Information"
msgstr "Dokumendi info"

#: tdefile_abiword.cpp:54
msgid "Author"
msgstr "Autor"

#: tdefile_abiword.cpp:56
msgid "Title"
msgstr "Pealkiri"

#: tdefile_abiword.cpp:58
msgid "Abstract"
msgstr "Kokkuvõte"

#: tdefile_abiword.cpp:141
msgid "*Unknown*"
msgstr "*Tundmatu*"
